/*Style de la page Farming Simulator 22*/

@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

body {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 2300px;
    margin: 0;
    padding: 0;
}

.box-titre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}

.titre_page {
    font-family: 'AlexBrush';
    font-size: 50px;
    color: rgb(219, 182, 15);
    text-align: center;
    display: block;
    position: relative;
}

.titre {
    margin-left: -20px;
}

.box-menu-gauche {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    height: 40px;
    margin-top: 35px;
}

.menu-gauche {
    padding: 5px;
    border-radius: 10px;
    background-color: rgba(0, 139, 252, 0.123); 
    border: 2px rgba(255, 255, 255, 0.281) solid;
}

.accueil{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    text-decoration: none;
    padding: 5px;
}

.accueil:hover {
    color: rgb(36, 116, 236); 
}

.infos_serv_fs22 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
    margin-right: 200px;
}

.infos_serv_fs22:hover {
    color: rgb(36, 116, 236);  
}

.infos_joueurs_fs22 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
    margin-right: 200px;
}

.infos_joueurs_fs22:hover {
    color: rgb(36, 116, 236); 
}

.photos_fs22 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
    margin-right: 200px;
}

.photos_fs22:hover {
    color: rgb(36, 116, 236); 
}

.crafts_fs22 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
    margin-right: 200px;
}

.crafts_fs22:hover {
    color: rgb(36, 116, 236); 
}

.astuces_fs22 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
}

.astuces_fs22:hover {
    color: rgb(36, 116, 236); 
}

.nav_menu_horizontal {
    height: 40px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.box_menu_horiztontal {
    margin-top: -1rem;
    height: 40px;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0.0rem 0rem;
    background-color: rgba(255, 0, 0, 0);
}

.nav_menu_horizontal .menu-horizontal .menu-elements {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-bottom: 0px;
    padding-top: 10px;
    margin-left: -20px;
}

.box_contenu {
    margin-right: 45px;
    margin-top: 15rem;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0.0rem 0rem;
}

.box_contenu .box_photo .photo_deco {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.box_photo {
    margin-left: 20px;
}

.photo_deco_fs22 {
    position: absolute;
    zoom: 61%;
    margin-top: 550px;
    margin-left: 27px;
}

ul, li {
    list-style-type: none;
}

header {
    margin-top: 80px;
    height: 80px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.pdp {
    height: 80px;
    margin-top: 1710px;
    background-color: rgba(0, 139, 252, 0.123);
    border-top: 1px rgba(255, 255, 255, 0.274) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.301) solid;
}






/*---------------------------Responsive----------------------*/



@media screen and (max-width:425px) {
    header {
        margin-top: 60px;
        height: 100px;
    }

    .box-titre {
        margin-top: -102px;
    }

    .titre{
        margin-left: -40px;
    }

    .titre_page {        
        font-size: 30px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -129px;
    }
    
    .menu-gauche {
        border-radius: 10px;    
    }

    .accueil {
        font-size: 15px;
    }

    .box_menu_horiztontal {
        margin-top: 8.2rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
        width: 58%;
        margin-left: 65px;
    }
    
    .box_menu_horiztontal .nav_menu_horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    } 

    .nav_menu_horizontal {
        background-color: rgba(0, 0, 255, 0);
        border-bottom: none
    }

    .infos_serv_fs22 {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .infos_joueurs_fs22 {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .photos_fs22 {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .astuces_fs22 {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .bouton_infos_serveurs_fs22 {
        margin-bottom: 20px;
    }
    
    .bouton_infos_joueurs_fs22{
        margin-bottom: 20px;
    }
    
    .bouton_photos_fs22 {
        margin-bottom: 20px;
    }

    .photo_deco_fs22 {
        margin-top: 450px;
        margin-left: 27px;
        width: 100%;
    }

    .pdp {
        margin-top: 1849px;
    }
}

@media (min-width:425px) and (max-width:500px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre{
        margin-left: -20px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -211px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .box_menu_horiztontal {
        margin-top: 12.9rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(0, 0, 0, 0);
        width: 100%;
    }
    
    .box_menu_horiztontal .nav_menu_horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    } 

    .nav_menu_horizontal {
        background-color: rgba(0, 0, 255, 0);
        border-bottom: none;
    }

    .infos_serv_fs22 {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .infos_joueurs_fs22 {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .photos_fs22 {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .astuces_fs22 {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .bouton_infos_serveurs_fs22 {
        margin-bottom: 20px;
    }
    
    .bouton_infos_joueurs_fs22 {
        margin-bottom: 20px;
    }
    
    .bouton_photos_fs22{
        margin-bottom: 20px;
    }

    .photo_deco_fs22 {
        margin-top: 550px;
        margin-left: 27px;
        width: 100%;
    }

    .pdp {
        margin-top: 1710px;
    }
}

@media (min-width: 501px) and (max-width:767px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre{
        margin-left: -20px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -211px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .box_menu_horiztontal {
        margin-top: 12.9rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(0, 0, 0, 0);
        width: 100%;
    }
    
    .box_menu_horiztontal .nav_menu_horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    } 

    .nav_menu_horizontal {
        background-color: rgba(0, 0, 255, 0);
        border-bottom: none;
    }

    .infos_serv_fs22 {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .infos_joueurs_fs22 {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .photos_fs22 {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .astuces_fs22 {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .bouton_infos_serveurs_fs22 {
        margin-bottom: 20px;
    }
    
    .bouton_infos_joueurs_fs22 {
        margin-bottom: 20px;
    }
    
    .bouton_photos_fs22 {
        margin-bottom: 20px;
    }

    .photo_deco_fs22 {
        margin-top: 550px;
        margin-left: 27px;
        width: 100%;
    }

    .pdp {
        margin-top: 1710px;
    }
}

@media(min-width: 768px) and (max-width: 1220px) {
    .titre{
        margin-left: -20px;
    }

    .box-menu-gauche {
        margin-top: 35px;
    }

    .nav_menu_horizontal {
        height: 40px;
        background-color: rgba(0, 139, 252, 0.123);
        border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
    }
    
    .box_menu_horiztontal {
        margin-top: -1rem;
        height: 40px;
        position: relative;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
    }
    
    .nav_menu_horizontal .menu-horizontal .menu-elements {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding-bottom: 0px;
        padding-top: 10px;
        margin-left: -40px;
    }
    
    .infos_serv_fs22 {
        margin-right: 100px;
    }

    .infos_joueurs_fs22 {
        margin-right: 100px;
    }
    
    .photos_fs22{
        margin-right: 100px;
    }

    .photo_deco_fs22 {
        margin-top: 550px;
        margin-left: 27px;
        width: 100%;
    }

    .pdp {
        margin-top: 1710px;
    }
}

@media(min-width: 1221px) and (max-width: 1920px) {
    .titre{
        margin-left: -20px;
    }

    .box-menu-gauche {
        height: 40px;
        margin-top: 35px;
    }

    .photo_deco_fs22 {
        margin-top: 550px;
        margin-left: 27px;
    }

    .pdp {
        margin-top: 1710px;
    }
}

